body {

    height: 100%;
    margin: 0px;
    /* or */
    height: 100%;
    background-color: whitesmoke;
    box-sizing: border-box;
}

.header {
    text-align: center;
    box-sizing: border-box;
}

/*//////////////////////////////////////////////////////////
//////////////////----- Logo Image----//////////////////////
//////////////////////////////////////////////////////////*/



@media (min-width: 850px) {
    #logo {
        height    : 150px;
        width     : 150px;
        float     : left;
        box-sizing: border-box;
    }
}

@media (max-width: 850px) {
    #logo {
        height    : 130px;
        width     : 130px;
        box-sizing: border-box;
    }
}

@media (min-width: 850px) {
    .header .log {
        padding-left: 100px;
        box-sizing  : border-box;
    }
}


/*//////////////////////////////////////////////////////////
//////////////////----- college Name----////////////////////
//////////////////////////////////////////////////////////*/

@media (min-width: 850px) {
    #cn {
        font-size  : 45px;
        color: #e75c1f;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        text-shadow: 2px 2px 5px rgb(0, 0, 0);
        box-sizing : border-box;
    }
}


@media (max-width: 850px) {
    #cn {
        font-size  : 25px;
        color: #e75c1f;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        box-sizing : border-box;
        text-shadow: 2px 2px 5px rgb(7, 7, 7);
    }
}


@media (min-width: 850px) {
    #info {
        font-size  : 25px;
        color: #e75c1f;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        box-sizing : border-box;
        text-shadow: 1px 1px 3px rgb(0, 0, 0);
    }
}


@media (max-width: 850px) {
    #info {
        font-size  : 10px;
        color: #e75c1f;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        text-shadow: 2px 2px 5px rgb(0, 0, 0);
        box-sizing : border-box;
    }
}


/*//////////////////////////////////////////////////////////
//////////////////----- Nav Bar----/////////////////////////
//////////////////////////////////////////////////////////*/


@media (min-width: 850px) {
    .nev {
        height          : 2.8rem;
        width           : 100%;
        background-color: #007bff;
        border          : solid#007bff;
        font-family     : 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        box-sizing      : border-box;

    }
}


@media (max-width: 850px) {
    .nev {
        padding-top     : 20px;
        padding-bottom  : 20px;
        height          : auto;
        width           : 100%;
        background-color: #007bff;
        border          : solid #007bff;
        box-sizing      : border-box;
    }
}


/*---------Nev bt dropdown------*/



@media (min-width: 850px) {
    .drop {
        position: relative;
        display: inline-block;
        box-sizing: border-box;
    }
}

@media (min-width: 850px) {
    .dropbtn {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 250px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
        box-sizing: border-box;
    }
}


@media (min-width: 850px) {
    .drop:hover .dropbtn {
        display: block;
    }
}

@media (min-width: 850px) {
    #bt {
        height: auto;
        width: auto;
        margin-top: 7px;
        background-color: #007bff;
        border: solid#007bff;
        color: aliceblue;
        display: inline-block;
        text-decoration: none;
        box-sizing: border-box;
    }
}


@media (min-width: 850px) {
    #dropbt {
        display: inline-block;
        text-decoration: none;
        color: black;
        padding: 12px 16px;
        height: 1.5rem;
        width: auto;
        box-sizing: border-box;
    }
}

/*---------Nev bt  min------*/



@media (max-width: 850px) {
    .drop {
        position: relative;
        display: inline-block;
        box-sizing: border-box;
    }
}

@media (max-width: 850px) {
    .dropbtn {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 150px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    .drop:hover .dropbtn {
        display: block;
    }
}

@media (max-width: 850px) {
    #bt {
        height: auto;
        width: auto;
        padding: 11px 5px;
        background-color: #007bff;
        border: solid#007bff;
        color: aliceblue;
        display: inline-block;
        text-decoration: none;
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    #dropbt {
        display: inline-block;
        text-decoration: none;
        color: black;
        padding: 12px 16px;
        height: 1.5rem;
        width: auto;
        box-sizing: border-box;
    }
}






/*------Nav add-------*/



@media (min-width: 850px) {
    .navadd {
        height: 3rem;
        width: 100%;
        background-color: aliceblue;
        border: solid aliceblue;
        color: #007bff;
        margin: 0px;
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    .navadd {
        margin: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        height: auto;
        width: 100%;
        background-color: aliceblue;
        border: solid aliceblue;
        font-size: 15px;
        box-sizing: border-box;
    }
}





/*---------Dymsg box-------*/




@media (min-width: 850px) {
    .dymsg {
        text-align: center;

        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    .dymsg {
        text-align: center;
        box-sizing: border-box;
    }
}



/*-------img box--------*/




@media (min-width: 850px) {
    #imsg {
        height: 250px;
        width: 250px;
        border: solid maroon 3px;
        border-radius: 10px;
        margin-top: 70px;
        box-shadow: 0 20px 28px 0 rgba(0, 0, 0, 0.2), 0 14px 28px 0 rgba(0, 0, 0, 0.19);
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    #imsg {
        height: 280px;
        width: 75%;
        border: solid maroon 2px;
        border-radius: 10px;
        margin-top: 30px;
        box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19);
        box-sizing: border-box;
    }
}

/*---------Name Msg-------*/

@media (min-width: 850px) {
    #nmsg {
        font-size: 2rem;
        color: #192F19;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    #nmsg {
        font-size: 1.5rem;
        color: #191919;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        box-sizing: border-box;
    }
}


/*----------text msg--------*/

@media (min-width: 850px) {
    #tmsg {
        font-size: 2rem;
        height: auto;
        padding-left: 10%;
        padding-right: 10%;
        text-align: justify;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    #tmsg {
        font-size: 1rem;
        height: auto;
        width: 100%;
        padding: 7%;
        text-align: justify;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        box-sizing: border-box;
    }
}

/*------head text------*/

@media (min-width: 850px) {
    #head1 {
        font-size: 2rem;
        height: auto;
        padding-left: 10%;
        padding-right: 10%;
        margin-top: 80px;
        color: maroon;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    #head1 {
        font-size: 1.5rem;
        height: auto;
        padding-left: 10%;
        padding-right: 10%;
        margin-top: 70px;
        color: maroon;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        box-sizing: border-box;
    }
}

/*--------Para text  -----------*/

@media (min-width: 850px) {
    #para {
        font-size: 20px;
        text-align: justify;
        height: auto;
        padding-left: 10%;
        padding-right: 10%;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    #para {
        font-size: 20px;
        height: auto;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        box-sizing: border-box;
    }
}

/*--------Table box---------*/


@media (min-width: 850px) {
    .btbox {
        padding-top: 70px;
        height: auto;
        width: 80%;
        background-color: rgb(218, 213, 213);
        margin: auto;
        margin-top: 70px;
        box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19);
        border-radius: 10px;
        margin-bottom: 100px;
        padding-bottom: 70px;
        text-overflow: none;
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    .btbox {
        height: auto;
        width: 93%;
        background-color: rgb(218, 213, 213);
        margin: auto;
        margin-top: 40px;
        box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19);
        border-radius: 10px;
        margin-bottom: 50px;
        padding-bottom: 40px;
        box-sizing: border-box;
    }
}





@media (min-width: 850px) {
    #msgbt {
        border: solid whitesmoke;
        background-color: wheat;
        padding: 20px 15px;
        box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19);
        border-radius: 10px;
        margin: 0px 70px;
        margin-top: 70px;
        box-sizing: border-box;
    }

}


@media (max-width: 850px) {
    #msgbt {
        border: solid whitesmoke;
        background-color: wheat;
        padding: 7px 20px;
        box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19);
        border-radius: 10px;
        margin: 0px 70px;
        margin-top: 20px;
        box-sizing: border-box;
    }
}



/*-------image box-----*/

@media (min-width: 850px) {
    #imgbox {
        border: solid maroon;
        box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19);
        border-radius: 10px;
        margin: 0px 70px;
        margin-top: 70px;
        margin-bottom: 70px;
        height: 600px;
        width: 70%;
        box-sizing: border-box;
    }

}


@media (max-width: 850px) {
    #imgbox {
        border: solid maroon;
        box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19);
        border-radius: 10px;
        margin: 0px 0px;
        margin-top: 40px;
        height: 300px;
        width: 80%;
        box-sizing: border-box;
    }

}





/*--------Footer box-----*/

@media (min-width: 850px) {
    .footer {
        height: auto;
        width: 100%;
        background-color: rgb(0, 0, 0);
        font-size: 25px;
        color: antiquewhite;
        margin-top: 100px;
        padding-left: 70px;
        text-align: center;
        overflow: auto;
        box-sizing: border-box;
    }

}


@media (max-width: 850px) {
    .footer {
        height: auto;
        width: 100%;
        background-color: rgb(0, 0, 0);
        font-size: 15px;
        color: antiquewhite;
        margin-top: 100px;
        padding-left: 7px;
        text-align: center;
        overflow: auto;
        box-sizing: border-box;
    }
}


@media (min-width: 850px) {
    .ft1 {
        float: right;
        width: 48%;
        text-align: left;
        box-sizing: border-box;
    }

}


@media (max-width: 850px) {
    .ft1 {
        float: right;
        width: 45%;
        text-align: left;
        box-sizing: border-box;
    }

}






@media (min-width: 850px) {
    .ft2 {
        float: left;
        width: 48%;
        text-align: left;
        box-sizing: border-box;
    }

}


@media (max-width: 850px) {
    .ft2 {
        float: left;
        width: 45%;
        text-align: left;
        box-sizing: border-box;
    }

}



@media (min-width: 850px) {
    #ftc {
        padding-top: 250px;
        box-sizing: border-box;
    }
}

@media (max-width: 850px) {
    #ftc {
        margin-top: 50px;
        padding-top: 150px;
        box-sizing: border-box;
    }
}






table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    box-sizing: border-box;
}

td,
th {
    border: 1px solid #da4b4b;
    text-align: left;
    padding: 8px;
    box-sizing: border-box;
}

tr:nth-child(even) {
    background-color: #60c0dd;
    box-sizing: border-box;
}